Ajuda

Alojamento clássico e Alojamento Web Ajuda

Bup bip bop… a calcular… a calcular… a iniciar a sequência 42…
Bom, parece que aqueles robôs malucos estão outra vez a armar das suas! Assumiram o controlo desta página e traduziram-na para o idioma local do utilizador. No entanto, os robôs têm boas intenções e um grande coração (de metal). Apenas pretendem ajudar! Indique-nos como os robôs se estão a portar utilizando os botões na parte inferior da página. Aceder à versão em inglês

Contas de alojamento Linux possui Zend otimizador e GD biblioteca ativado?

Sim. Zend Optimizer™ para PHP5.2 está instalado e ativado no Linux todas as contas de alojamento. PHP 5.3 não utilizar o Zend otimizador. Para obter mais informações, consulte Utilizar o Zend vigilante carregador no alojamento na Internet & Classic.

Biblioteca GD é uma biblioteca de PHP que afeta redimensionar imagem, entre outras coisas. Zend Optimizer™ funciona com Zend Guard™ para melhorar o desempenho de aplicações de PHP. Zend vigilante protege o código-fonte de aplicações de PHP ao distribuir sem revelar o código de origem da aplicação. Otimizador Zend é executado e otimiza os ficheiros codificados do Zend vigilante, que melhora o desempenho de aplicações de PHP.

Pode carregar as versões mais recentes do Zend otimizador (e outros módulos PHP) e indique o caminho para os seus ficheiros.

Nota: Para utilizar o Zend otimizador com as nossas contas de alojamento, tem de desactivar APC. Para obter mais informações, consulte a desativação APC na sua conta de alojamento.

Para ativar otimizador Zend na sua conta de alojamento, tem de modificar ou criar um php5.ini ficheiro. O ficheiro que criar ou modificar deve incluir o seguinte código:

[Zend]
zend_optimizer.optimization_level=15
zend_extension_manager.optimizer=/usr/local/Zend/lib/Optimizer-3.3.3
zend_extension_manager.optimizer_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3
zend_extension=/usr/local/Zend/lib/Optimizer-3.3.3/ZendExtensionManager.so
zend_extension_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3/ZendExtensionManager_TS.so

Recomendamos que a cópia de segurança de seu php5.ini ficheiro antes de a modificar.


Este Artigo Foi Útil?
Obrigado pelos seus comentários. Para falar com um representante do serviço de apoio ao cliente, utilize o número de telefone da assistência ou a opção de conversação acima.
Ficamos contentes por o termos ajudado! Podemos fazer mais alguma coisa por si?
Pedimos desculpas. Indique-nos o que era confuso ou o motivo pelo qual a solução não resolveu o seu problema.